Subject: Re: [Outreachy PATCH v3 1/2] gpg-interface: replace strbuf_split*() with string_list_split*()

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Mon, 20 Oct 2025 18:45:56 +0200

On Sun, Oct 19, 2025, at 14:07, Olamide Caleb Bello wrote:
>[snip]
>
> Signed-off-by: Olamide Caleb Bello <[email-masked]>

Signoff should go at the end of the commit message.  You’re saying that
you are signing off on the changes as well as what was written in the
commit message before that line.  If I later add mine:

    Signed-off-by: Olamide Caleb Bello <[email-masked]>
    Signed-off-by: ME

I would be saying that I am signing off on the changes as well as the
previous lines in the commit message, including that line that you
wrote.

> Reported-by: Junio Hamano <[email-masked]>
> Helped-by: Christian Couder <[email-masked]>
> Helped-by: Junio Hamano <[email-masked]>
> ---
>  gpg-interface.c | 10 +++++-----
>  1 file changed, 5 insertions(+), 5 deletions(-)
>[snip]